Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82874 - VFS: busy inodes error when shutting down
Summary: VFS: busy inodes error when shutting down
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-28 00:09 UTC by Chris Ricker
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-31 03:49:40 UTC


Attachments (Terms of Use)

Description Chris Ricker 2003-01-28 00:09:49 UTC
When shutting down my freshly installed beta4 system, I got the error:

VFS: busy inodes after umount. Self-destruct in 5 seconds. Have a nice day

This machine is an NFS (autofs) client

Comment 1 Chris Ricker 2003-07-31 03:49:40 UTC
I'm going to close this. I still saw it with severn alphas, but havent seen it
so far with beta1


Note You need to log in before you can comment on or make changes to this bug.